enum: SP_DEMONSPAWN
monster: MONS_DEMONSPAWN
name: Demonspawn
short_name: Ds
adjective: Demonic
difficulty: Intermediate
difficulty_priority: 80
aptitudes:
  xp: -1
  hp: 0
  mp_mod: 0
  wl: 3
  short_blades: -1
  long_blades: -1
  axes: -1
  maces_and_flails: -1
  polearms: -1
  staves: -1
  ranged weapons: -1
  throwing: -1
  armour: -1
  dodging: -1
  shields: -1
  unarmed_combat: -1
  spellcasting: -1
  necromancy: 1
  forgecraft: -1
  translocations: -1
  shapeshifting: -2
  fire_magic: -1
  ice_magic: -1
  air_magic: -1
  earth_magic: -1
  invocations: 3
str: 8
int: 8
dex: 8
levelup_stat_frequency: 4
recommended_jobs:
  - gladiator
  - berserker
  - hedge wizard
  - necromancer
  - fire elementalist
  - ice elementalist
  - alchemist

orc_name: Demon Orc
